@font-face {
  font-family: "skm-icons";
  src: url('/static/fonts/skm-icons.eot');
  src: url('/static/fonts/skm-icons.eot?#iefix') format('eot'),
  url('/static/fonts/skm-icons.woff') format('woff'),
  url('/static/fonts/skm-icons.ttf') format('truetype'),
  url('/static/fonts/skm-icons.svg#skm-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

.skm-icons-logo:before,
.skm-icons-brand:before,
.skm-icons-events:before,
.skm-icons-search:before,
.skm-icons-slick-slider-next:before,
.skm-icons-slick-slider-prev:before,
.skm-icons-store:before,
.skm-icons-dm:before,
.skm-icons-time:before,
.skm-icons-locate:before,
.skm-icons-phone:before,
.skm-icons-mrt:before,
.skm-icons-bus:before,
.skm-icons-car:before,
.skm-icons-map:before,
.skm-icons-item:before,
.skm-icons-advisory:before,
.skm-icons-life:before,
.skm-icons-shopping:before,
.skm-icons-parking:before,
.skm-icons-promo-parking:before,
.skm-icons-member:before,
.skm-icons-light:before,
.skm-icons-building:before,
.skm-icons-microphone:before,
.skm-icons-condition:before,
.skm-icons-welfare:before,
.skm-icons-watch:before,
.skm-icons-job:before,
.skm-icons-send:before {
  font-family: "skm-icons";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit;
}
.skm-icons-logo:before { content: "\EA01" }
.skm-icons-brand:before { content: "\EA02" }
.skm-icons-events:before { content: "\EA03" }
.skm-icons-search:before { content: "\EA04" }
.skm-icons-slick-slider-next:before { content: "\EA05" }
.skm-icons-slick-slider-prev:before { content: "\EA06" }
.skm-icons-store:before { content: "\EA07" }
.skm-icons-dm:before { content: "\EA08" }
.skm-icons-time:before { content: "\EA09" }
.skm-icons-locate:before { content: "\EA0A" }
.skm-icons-phone:before { content: "\EA0B" }
.skm-icons-mrt:before { content: "\EA0C" }
.skm-icons-bus:before { content: "\EA0D" }
.skm-icons-car:before { content: "\EA0E" }
.skm-icons-map:before { content: "\EA0F" }
.skm-icons-item:before { content: "\EA10" }
.skm-icons-advisory:before { content: "\EA11" }
.skm-icons-life:before { content: "\EA12" }
.skm-icons-shopping:before { content: "\EA13" }
.skm-icons-parking:before { content: "\EA14" }
.skm-icons-promo-parking:before { content: "\EA15" }
.skm-icons-member:before { content: "\EA16" }
.skm-icons-light:before { content: "\EA17" }
.skm-icons-building:before { content: "\EA18" }
.skm-icons-microphone:before { content: "\EA19" }
.skm-icons-condition:before { content: "\EA1A" }
.skm-icons-welfare:before { content: "\EA1B" }
.skm-icons-watch:before { content: "\EA1C" }
.skm-icons-job:before { content: "\EA1D" }
.skm-icons-send:before { content: "\EA1E" }
